/*===== SIDE ====*/
td.side-block {vertical-align: top; width: 220px; padding: 0px 5px 0px 0px;}

/*=== OPACITY ===*/
.transparent50 {
 filter: alpha(Opacity=50);
 opacity: 0.5;}

.transparent75 {
 filter: alpha(Opacity=75);
 opacity: 0.75;}

/*==== LOGIN ====*/
.uPanel {
 background:rgba(0,0,0,0.8);
 color:#fff;
 float:left;
 bottom: 75%;
 width: 240px; height:35px;
 box-shadow: 0 2px 7px rgba(0, 0, 0, 0.7); -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.7); 
 padding: 20px 20px 20px 20px; border-radius:0px; 
 -moz-border-radius:0px; -webkit-border-radius:0px; position:fixed; left:45px;}

 a.button{display:block; float:left; padding: 5px 5px 5px 5px; margin: 2px 2px 2px 2px; color:#fff; font-weight:bold;
 background:url('http://www.ckmemory.at.ua/HTML/B/BUTTON_BLACK.PNG') #4E4E4E; background-position:100% 0px;
 border: 1px solid #2D2D2D; border-radius: 0px;-moz-border-radius:0px; box-shadow:0px 0px 1px #fff inset;-moz-box-shadow:0px 0px 1px #fff inset;text-shadow:0px -1px 0px #000} 
 a.button:hover{border:1px solid #815500; color:#fff; background-position:100% -28px; text-shadow:0px -1px 0px #815500} 
 a.button:active{border:1px solid #815500; color:#fff; background-position:100% -28px; box-shadow:0px 0px 5px #000 inset; -moz-box-shadow:0px 0px 5px #000 inset; text-shadow: 0px -1px 0px #815500}

/*====== TIME BOX =====*/
.time1{background: rgba(0,0,0,0.8) top;
width: 240px; height:35px;
color:#fff; 
float:left;
box-shadow: 0 2px 7px rgba(0, 0, 0, 0.7); -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.7); 
padding: 20px 20px 20px 20px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; 
position:fixed; left:45px;} 

/*======= TIME ========*/
.time2{position: fixed; bottom: 85%; left:100px;}

/*==== BUTTON BLOCK====*/
input[type='button']
{padding: 1px 0px 1px 0px; border: 2px outset #828282; text-shadow: 0 1px 0 #45688E; cursor: pointer; font-family: tahoma,verdana,arial,sans-serif,Lucida Sans; 
font-size: 11px; outline: medium none; white-space: nowrap; margin: 0; padding: 2px 11px; color:#000000;
background: #DCDCDCD url(''); background-repeat: repeat-x;} 

/*==== BUTTON LOADING====*/
input[type='button_loading']
{text-align: center; padding: 1px 0px 1px 0px; width: 570px; height:20px; border: 2px outset #828282; text-shadow: 0 1px 0 #45688E; cursor: pointer; font-family: tahoma,verdana,arial,sans-serif,Lucida Sans; 
font-size: 11px; outline: medium none; white-space: nowrap; margin: 0; padding: 2px 11px; color:#000000;
background: #DCDCDCD url(''); background-repeat: repeat-x;}

/*========== CATEGORIES ==========*/
.catsTable {
 width: 210px; 
 overflow: hidden; 
 border-collapse: 5px;
 color: #fff;
}
.catsTd{ 
 width:195px; 
 height:20px;
 color:#fff;
}

a.catName:link,
a.catName:visited,
a.catName:active{
 font: 15px Verdana, Arial;
 color:#fff;
 margin: 2px 2px 2px 2px;
 float: left; 
 width: 210px;
 height: 20px; 
 display: block;
 position: absolute; 
 padding: 2px 2px 2px 2px;
}
.catsTd a:hover{
 width:195px; 
 height:20px;
 color: #fff;
 background: #00ff00;
 opacity: 0.75;
 border: 1px solid #000;
 -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; 
 text-shadow:0px 1px 1px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3); 
 box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3);
}
.catNumData {
 float: right;
 position: relative; 
 margin: 5px 0px 5px 0px;
 font: 5px Verdana, Arial; 
 font-weight: none;
 color: #fff;
}
.catDescr{ 
 color: #fff;
 font-weight: bold; 
 text-align: right; 
 margin: 2px 2px 2px 2px;
 padding: 5px 5px 5px 5px;
}

/*========== BOX_CATEGORIES ==========*/
.BOX_CATEGORIES {position: fixed; top: 30px; right: 10px;
 color: #fff; font-family: Aria; font-size: 15px; text-align: centre; height: 250px; width: 210px;
 background: rgba(0,0,0,0.8) top; opacity: 0.75; padding: 5px;
 -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3); 
 -webkit-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3); 
 box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3);}

/*========== Box ==========*/
.box a:link {font-size:20px; color:#ffffff; text-decoration:none;}
.box a:visited{font-size:20px; color:#ffffff; text-decoration:none;}
.box a:hover {font-size:20px; color:#7FFF00; text-decoration:none;}
.box {position: fixed; bottom: 10px; left: 45px; 
 padding:10px; color:#fff; font-family:tahoma; font-size:10px; font-family:tahoma; font-size:10px; text-align:centre; margin-bottom: 10px; width:270px; 
 background: rgba(0,0,0,0.8) top; padding:5px; color:#fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; 
 text-shadow:0px 1px 1px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3); 
 box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3);}

/* General Style */
body {margin:0px; padding:0px; text-align: center; font-family: Georgia, Serif;
background-image: url('http://ckmemory.at.ua/IMAGE/1.PNG');
background-attachment: fixed; 
background-repeat: no-repeat;
text-align: center;}

/*==== PIC ====*/
.pic {padding: 5px 5px 5px 5px; background: url('http://ckmemory.at.ua/Temp/PIC/PIC_1.JPG'); width: 600px; height: 450px; border: 1px solid #000000;} 
.pic:active {padding: 5px 5px 5px 5px; background: url('http://ckmemory.at.ua/Temp/PIC/PIC_2.JPG'); width: 600px; height: 450px; border: 1px solid #000000;}
.pic:hover {cursor: pointer;}

/* Container*/
.contanier {width: 900px; margin-left: auto; margin-right: auto; text-align: center; padding: 5px 0px 0px 0px;}

/* Header */
.header {height: 155px; background: url('http://ckmemory.at.ua/IMAGE/2.PNG') no-repeat; position: relative;}

/* Main */
table.main-table {padding: 5px 0px 5px 0px; border: 5px; width: 900px; border-spacing: 0px; margin-left: auto; margin-right: auto;}

/* Content */
td.content-block {vertical-align: top; padding: 0px 0px 0px 0px; background: #A9A9A9; border: 1px solid #000000;}

/* Forum */
td.forum-block {vertical-align: top; padding: 0px; background: #A9A9A9; border: 1px solid #000000;}

/* Content */
.content {margin: 10px 10px 10px 10px; padding: 5px 10px 5px 10px; width: 610px; background: #C0C0C0; border: 1px solid #000000;}

/* Forum */
.content-forum {margin: 10px 10px 20px 20px; width: 860px; border: 2px solid #000000;}

/* Header*/
.header h1 {color: #000; font-size: 28pt; font-weight: normal; position: absolute; margin: 0; padding: 0; top: 50px; left: 150px; width: 500px; font-style: oblique; line-height: 25pt;}
.date {padding: 5px 5px 5px 5px; font-family: Aria; color: #000000; font-size: 10pt; text-align: right; background: #A9A9A9; border: 1px solid #000000;}
.user-bar {padding: 5px 5px 5px 5px; text-align: right; font-size: 8pt; color: #000000; background: #A9A9A9; border: 1px solid #000000;}

/* Navigation */
 .navigation {position: absolute; top: 125px; right: 10px;}
 .navigation a {padding: 2px 2px 2px 2px; margin-right: 10px;}
 .navigation a:link {padding: 4px 4px 4px 4px; text-decoration:none; font-size: 12px; color:#000000; background: #33CC00; border: 1px outset #008000}
 .navigation a:active {text-decoration:none; color:#000000; background: #33CC00; border: 1px intset #008000}
 .navigation a:visited {text-decoration:none; color:#000000; background: #33CC00; border: 1px outset #008000}
 .navigation a:hover {text-decoration:none; font-size: 14px; color:#191970; background: #C0C0C0; border: 1px inset #008000}

/* Footer */
.footer {width: 900px; margin-left: auto; margin-right: auto; background: #A9A9A9; text-align: center; padding: 5px 0px 5px 0px; color: #000000; border: 1px solid #000000;}

/* Popur */
.popup-table {background: #ececec; border: 0px; padding: 0px; border-collapse: collapse; width: 100%; border-spacing: 0px; }
.popup-header {background: url('http://ckmemory.at.ua/IMAGE/3.PNG') no-repeat; padding: 10px 5px 15px 45px; font-size: 12pt;}
.popup-body {background: #fff; padding: 15px;}

.block {background: #A9A9A9; padding: 10px; margin-bottom: 10px; border: 1px solid #000000;}
.block-title {background: url('http://ckmemory.at.ua/IMAGE/3.PNG') no-repeat; text-align: center; padding: 15px 15px 15px 15px; font-size: 17px; 
 color: #000000; font-family: Aria; border: 1px solid #000000}
.block-title:hover {background: url('http://ckmemory.at.ua/IMAGE/3.PNG') no-repeat; text-align: center; padding: 15px 15px 15px 15px; font-size: 17px; 
 color:#64ad00; font-family: Aria; border: 1px solid #000000; text-shadow: #ffffff 1px 1px 1px, #000000 0 0 2em;}
.block-title b {color: #000000; font-weight: bold;}
.block-content {color: #000000;}

a:link {text-decoration:none; color:#000000;}
a:active {text-decoration:none; color:#00FF00;}
a:visited {text-decoration:none; color:#000000;}
a:hover {text-decoration:none; color:#0000FF;}

td, body {font-family: Georgia, serif; font-size:10pt;}
form {padding:0px; margin:0px;}
input,textarea,select {vertical-align:middle; font-size:10pt; }
.copy {font-size:9pt;}

a.noun:link {text-decoration:none; color:#DCDCDC}
a.noun:active {text-decoration:none; color:#000000}
a.noun:visited {text-decoration:none; color:#DCDCDC}
a.noun:hover {text-decoration:none; color:#000000}

h1 {color: #000000; font-size: 18pt; text-align:center; border: 2px outset #DCDCDC; font-family:Arial; font-weight: normal; padding: 2px 2px 2px 2px; margin: 2px 2px 2px 2px;
text-shadow: #ffffff 1px 1px 1px, #000000 0 0 2em;}
h1:hover {color: #7FFF00; font-size: 18pt; font-weight: normal; padding: 2px 2px 2px 2px; margin: 2px 2px 2px 2px;
text-shadow: #000000 1px 1px 2px, #000000 0 0 2em;}

h2 {color: #000000; font-size: 44px; font-family: Georgia; text-align:center; font-weight: normal; padding: 10px 10px 10px 10px; margin: 20px 0px 20px 0px;
text-shadow: #ffffff 1px 1px 1px, #000000 0 0 2em;}

hr {color:#D6E37D; height:1px; border: 1px outset #FFE4C4; background-color: #D2B48C}
label {cursor:pointer; cursor:hand}
.blocktitle {color:#000000; font-size:12pt;}

a.menu1:link {text-decoration:none; color:#ebebeb;}
a.menu1:active {text-decoration:none; color:#ebebeb}
a.menu1:visited {text-decoration:none; color:#ebebeb}
a.menu1:hover {text-decoration:none; color:#DBDCBE;}
.menuTd {padding-left:12px; padding-right:10px; background: url('/.s/t/803/4.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #ebebeb;}
.msep {border-top:1px solid #ebebeb;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style-type: square; color: #800080; margin: 0 0 0 20px; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 10px; background: url('/.s/t/803/5.gif') left center no-repeat; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left; padding:0 5px;}

.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; font-size: 14px; color:#000000;}
.uMenuV li a:active {text-decoration:none; color:#000000}
.uMenuV li a:visited {text-decoration:none; font-size: 17px; color:#000000}
.uMenuV li a:hover {text-decoration:none; font-size: 15px; color:#4B0082; text-shadow: #ffffff 1px 1px 2px, #EE82EE 0 0 2em;}
/* -----------*/

.uMenuV a.uMenuItemA:link {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#000000; text-shadow: #ffffff 1px 1px 2px, #000000 0 0 2em;}
.uMenuV .uMenuArrow {position:absolute; width:10px; height:10px; right:0; top:3px; background:url('/.s/t/803/6.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 3px 5px 5px 5px; border-bottom:1px solid #000000; text-align:left;font-size:11pt;}
/* --------- */

/* Module Part Menu */
.block-content table {width: 90% !important; margin-left: auto; margin-right: auto;}
.catsTd {padding: 0 0 0px 10px; background: url('/.s/t/803/5.gif') left center no-repeat;}
.catName {font-size:10pt;}
.catNameActive {font-size:11px;}
.catNumData {font-size:9pt;color:#000000;}
.catDescr {font-size:9pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#000000;}
a.catName:visited {text-decoration:none; color:#000000;}
a.catName:hover {text-decoration:none; color:#000000;}
a.catName:active {text-decoration:none; color:#000000;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:none; color:#000000;}
a.catNameActive:active {text-decoration:none; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {background: url('/.s/t/803/3.PNG') no-repeat; font-family: Aria; border: 1px solid #000000; padding: 10px 5px 15px 45px !important; font-size:20px; font-weight:normal;color:#000; }
.eTitle a:link {text-decoration:none; color:#000000;}
.eTitle a:visited {text-decoration:none; color:#000000;}
.eTitle a:hover {text-decoration:none; font-size: 20px; color:#4B0082; text-shadow: #ffffff 1px 1px 1px, #000000 0 0 2em;}
.eTitle a:active {text-decoration:none; color:#000000;}

.eMessage {text-align:justify; padding:10px !important;}
.eText {color:#000000; text-align:justify; padding:10px !important;}
.eDetails {border:1px solid #000000; font-family: Aria; color:#000000; padding:5px; text-align:left; font-size:10pt; background: #ebebeb;}
.eDetails1 {border:1px solid #000000; font-family: Aria; color:#000000; padding:5px; text-align:left; font-size:10pt; background: #ebebeb;}
.eDetails2 {border:1px solid #000000; font-family: Aria; color:#000000; padding:5px; text-align:left; font-size:10pt; background: #ebebeb;}
.eRating { font-family: Aria; font-size:10pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/803/7.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px; padding-top:4px; font-style:italic;}

.cBlock1 {background:#ebebeb; }
.cBlock2 {background:#f2f2f2; }
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #DBDCBE;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #DBDCBE;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/803/8.gif') no-repeat 0px 4px; }
a.archLink:link {text-decoration:underline; color:#6E6E6E;}
a.archLink:visited {text-decoration:underline; color:#6E6E6E;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#6E6E6E;padding-top:15px;}
.archEntryHr {width:250px;color:#cbcebc;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/803/9.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:visited {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#6E6E6E}
a.archiveDateTitleLink:active {text-decoration:underline; color:#6E6E6E}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calTable {margin-left: auto; margin-right: auto;}
.calMonth {}
.calWday {color:#000000;background:#D3D3D3;width:18px;}
.calWdaySe {color:#000000;background:#D3D3D3;width:18px;}
.calWdaySu {color:#000000;background:#D3D3D3;width:18px; font-weight:bold;}
.calMday {color:#000000;}
.calMdayA {font-family: Aria; background:#D3D3D3;font-weight:bold;}
.calMdayIs {font-family: Aria;color:#000000; font-weight:bold;font-size:12pt;}
.calMdayIsA {font-family: Aria; border:1px solid #000000; background:#D3D3D3;font-weight:bold;font-size:12pt;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E5E5E5}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:blue;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#fff;height:100px;width:300px;}
.replaceBody {background: url('/.s/t/803/1.PNG') repeat-x #ececec;}
.legendTd {font-size:9pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background: #191970; padding: 5px;}
.gTableTop {background: url('/.s/t/803/3.PNG') no-repeat; padding: 10px 5px 15px 45px; font-size:14pt;font-weight:normal;color:#000;}
.gTableSubTop {padding:2px;background:#a3f139;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#ebebeb;}
.gTableBody1 {padding:2px;background:#f5f5f5;}
.gTableBottom {padding:2px;background:#ebebeb;}
.gTableLeft {padding:2px;background:#ebebeb;font-weight:bold;color:#000000}
.gTableRight {padding:2px;background:#ebebeb}
.gTableError {padding:2px;background:#ebebeb;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:10px; background:#D3D3D3}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:1px; background:#D3D3D3}
.forumLastPostTd,.forumArchive {padding:5px;font-size:9pt;}

a.catLink:link {text-decoration:none; color:#000;}
a.catLink:visited {text-decoration:none; color:#000;}
a.catLink:hover {text-decoration:none; color:#4B0082;}
a.catLink:active {text-decoration:none; color:#000;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:9pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#000000;font-size:9pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#000000;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#000000;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#4B0082;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#000000;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold; font-size:9pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:9pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#DBDCBE;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:9pt;}
.switch {background:#FFFFFF;width:15px;font-size:9pt;}
.switchActive {background:#d9d9d9;font-weight:bold;color:#6E6E6E;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#f5f5f5}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#ebebeb}
.threadLastPostTd {padding:2px;font-size:9pt;}
.threadDescr {color:#858585;font-size:9pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#a4ff7c;height:20px;font-weight:bold;font-size:9pt;color:#000000;padding-left:40px; }
.threadsDetails {padding:2px;background:#88c92d;height:20px;color:#6E6E6E;}
.forumOnlineBar {padding:2px;background:#88c92d;height:20px;color:#6E6E6E;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:9pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:9pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#ebebeb;text-align:center;}
.postFirst {background:#ebebeb;border-bottom:5px solid #000;}
.postRest1 {background:#ebebeb;}
.postRest2 {background:#ebebeb;}
.postSeparator {height:2px;background:#787878;}

.postTdTop {background:#a3f139;}
.postBottom {background:#d9d9d9;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:9pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:9pt;}
.edited {padding-top:30px;font-size:9pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:10pt;}

.statusBlock {padding-top:5px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/803/10.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/803/10.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.loginButton,.pollBut,.searchSbmFl,.commSbmFl,.signButton{margin: 5px 5px 5px 5px; padding: 0px 17px 0px 17px; background: #DCDCDC; font-size:8pt;}
.searchQueryFl {width:150px !important;}

.codeButtons {font-size:9pt;background:#88c92d;border:1px outset #6E6E6E;}
.codeCloseAll {font-size:9pt; color:#6E6E6E;font-weight:bold;background:#88c92d;border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postPollFl,.postQuestionFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postResultFl {background:#FCFCFC;border:1px solid #6E6E6E;width:50px}
.postAnswerFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.postTextFl {background:#FCFCFC;border:1px solid #6E6E6E;width:550px;height:150px}
.postUserFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}

.pollHelp {font-weight:normal;font-size:9pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */